*
  box-sizing: border-box
  margin: 0
  border: 0
  padding: 0
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Trebuchet MS', Helvetica, Verdana, Geneva, Calibri, sans-serif
  text-align: center
  background-color: #202020
  color: #c0c0c0

html, body
  height: 100%
  display: grid
  // background: linear-gradient(top, black 0%, #202020 20%, #202020 80%, black 100%)
  // background: linear-gradient(red, white)
  // background: linear-gradient(top, rgba(38, 38, 38, 0.8), #e6e6e6 25%, #ffffff 38%, #c5c5c5 63%, #f7f7f7 87%, rgba(38, 38, 38, 0.8))
  // background: -webkit-linear-gradient(top, rgba(38, 38, 38, 0.5), #e6e6e6 25%, #ffffff 38%, rgba(0, 0, 0, 0.25)  63%, #e6e6e6 87%, rgba(38, 38, 38, 0.4))

header, aside, footer
  position: fixed

header, footer
  padding: .25rem 1rem

header
  left: 0
  top: 0
  h1, p
    display: inline-block
  h1, em
    font-size: 1.1rem
    font-family: serif
  p
    font-size: .9rem

footer
  bottom: 0
  right: 0
  font-size: 1.1rem

aside
  font-size: 4rem
  display: none
  visibility: hidden

#prev
  top: 50%
  left: 2rem

#next
  top: 50%
  right: 2rem
  display: block
  visibility: visible

#back
  bottom: 2rem
  left: 50%

section
  font-size: 4rem
  margin: auto 12rem
  display: none
  visibility: hidden
  &.current
    display: block
    visibility: visible
  a
    &:hover, &:active, &:focus
      text-decoration: underline

aside, section
  a
    text-decoration: none
    text-shadow: #c0c0c0 .1rem .1rem .4rem, #c0c0c0 -.1rem .1rem .4rem, #c0c0c0 .1rem -.1rem .4rem, #c0c0c0 -.1rem -.1rem .4rem
    color: #ffffff
